Apple заставляет обновлять iOS даже на старых смартфонах

0
Apple заставляет пользователей обновлять ОС

Сегодня Apple опубликовала заявление, в котором говорится, что старые iPhone и iPad также должны обновить систему. Причем сделать это нужно как можно скорее, чтобы избежать серьезных сбоев.

Подробности

Такое заявление в Apple объясняют тем, что начиная с 3 ноября, устройства с старыми версиями мобильной ОС могут давать сбой с точки зрения определения по GPS — местоположения, времени и даты.

Это объявление в основном касается пользователей iPhone 5 или более ранних моделей и iPad 4 или более ранних моделей. Чтобы избежать грядущих уязвимостей, пользователям iPhone 5 или iPad 4 необходимо обновиться как минимум до iOS 10.3.4, тогда как более старые устройства должны обновить до iOS 9.3.6.

Если вы не соблюдаете требования Apple, то если вы пропустите крайний срок, ваше устройство может быть не в состоянии получать обновления программного обеспечения через Wi-Fi, и для исправления этого недостатка придется подключить устройство к компьютеру с установленной программой iTunes, для обновления.

Читайте свежие новости из мира мобильных технологий в Facebook и Twitter

ОСТАВЬТЕ ОТВЕТ

Please enter your comment!
Пожалуйста введите ваше имя здесь